<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
version $Date: 2003/05/04 06:40:14 $

-->
<list>
    <category name="Testing">
        <project>
            <name>uicapture</name>
            <package>net.sourceforge.groboutils.uicapture.v1</package>
            <description>
            A UI capture program for Java. Allows for capture and playback
            ability in any graphical application running on the local system.
            </description>
            <status>
            08-Oct-2002:
            Able to capture and play-back UI interactions, but capturing has
            issues with the underlying UIs being interacted with: due to the
            glass pane manipulation and click pass-through implementation,
            UI components such as menus disappear.
            </status>
        </project>
    </category>
</list>

